/* Main Styles */

#about {
    text-indent: 50px;
}

body {
    background-color: white;
    margin: 0 0 0 10%;
}

#container {
    width: 1000px;
    font-size: 16px;
}

#about {
    text-align: left;
    margin: 0 auto;
    width: 75%;
}

#title {
    font-size: 500%;
    text-decoration: overline;
    text-align: center;
    background-color: white;
    padding: 10px;
    padding-bottom: 5px;
    width: 600px;
    margin: auto;
    margin-bottom: 3%;
}

#title:hover {
    color: white;
    background-color: black;
}

#gametitle {
    font-size: 160%;
}

#menu {
    text-align: center;
}

#menu a {
    color: purple;
    font-style: normal;
    text-decoration: none;
}

#menu a:hover {
    color: white;
    background-color: purple;
}

#games img {
    width: 100%;
    min-width: 300px;
}

#footer_icon img {
    max-width: 64px;
}

#footer_icon img:hover {
    filter: opacity(50);
    background-color: purple;
}


/* Mobile Style */

@media only screen and (max-device-width: 480px) {
    * {
        float: none;
    }
    #games img {
        width: 100%;
        padding-bottom: 15px;
    }
}